uuid: 3f620522-ad50-4bed-ab52-bb6d5a9b4288
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_399_399
  module:
    - crop
name: crop_399_399
label: Crop399x399
effects:
  1e8fadcb-025e-4d87-befd-7aa525596f6c:
    uuid: 1e8fadcb-025e-4d87-befd-7aa525596f6c
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_399_399
  1d43ab6e-9e05-42f4-a5ee-d73ec8b2ee06:
    uuid: 1d43ab6e-9e05-42f4-a5ee-d73ec8b2ee06
    id: image_scale_and_crop
    weight: 2
    data:
      width: 399
      height: 399
      anchor: center-center
